[File]
VersionId=0

[Scheduler]
ChangeModeConfirmation=Schimbarea modului va elimina toate activitățile create. Vrei să continui?
Days=zi|zile|zile|zi
Every=Fiecare|Fiecare|Fiecare|Fiecare
GroupByEvent=La eveniment
GroupByTime=La timp
Minutes=minut|minute|minute|minut
Months=lună|luni|luni|lună
Running=Rulează...
Tracks=piesă|piese|piese|piesă
WeekDays=Luni|Marți|Miercuri|Joi|Vineri|Sâmbătă|Duminică
WeekDaysShort=Lu|Ma|Mi|Jo|Vi|Sa|Du
Weeks=săptămână|săptămâni|săptămâni|săptămână
Years=an|ani|ani|an

[Scheduler.Actions]
ChangeVolume=Schimbă volumul
CloseApp=Închide aplicația
Hibernate=Hibernare
NextTrack=Treci la următoarea piesă
PausePlayback=Întrerupe redarea
ResumePlayback=Reia redarea
Shutdown=Închide
Sleep=Pune în repaus
StartPlayback=Începe redarea
StartRadioCapture=Începe captarea radio
StopRadioCapture=Oprește captarea radio
StopPlayback=Oprește

[SchedulerChangeVolumeSettingsDialog]
btnCancel=Anulează
btnOk=OK
Caption=Acțiune: schimbă volumul
cbBeforeTheAction=Schimbă volumul înainte de alte acțiuni
cbFading=Redu volumul pentru:
GB1=Volum țintă
lbBeforeTheActionWarning=Opțiunea este disponibilă doar pentru activitățile care încep la timp

[SchedulerPlaybackSettingsDialog]
btnCancel=Anulează
btnOk=OK
Caption=Acțiune: începe redarea
cbReturnToPreviousPlaylist=Revino la lista de redare anterioară
lbFileOffset=Începe redarea la
lbReturnAfter=după redarea: 
pcpPlayFile=Redă fișierul
pcpPlayPlaylist=Redă lista 
cbStartFromBeginning=Redă de la Început

[SchedulerSimpleTasksView]
btnAdvancedView=Mod avansat
btnApply=Solicită
btnClose=Închide
Caption=Planificator
CB1=Reducere volum
CB3=Redu volumul pentru:
CB4=Închide volumul pentru:
cbAlarm=Ceas deșteptător
cbsCloseApplication=Închide aplicația
cbsEventByTime=La timp
cbsEventOnFileEnd=La sfârșitul fișierului
cbsEventOnPlaylistEnd=La sfârșitul listei de redare
cbsEventOnQueueEnd=La sfârșitul rândului
cbShutdown=Temporizator așteptare
cbShutdownAtGivenTime=La un timp anumit
cbShutdownOnElapsed=La scurgerea timpului
cbsPausePlayback=Întrerupe redarea
GB1=Volum
L1=Oră:
L3=Fișiere de redat înainte de acțiunea:
L4=Selectează obiectul pentru redare
rbAlarmPlayFile=Fișier
rbAlarmPlayPlaylist=Listă de redare
tcMainPage1=Temporizator așteptare
tcMainPage2=Ceas deșteptător

[SchedulerSimpleTasksView.cbsShutdownWindowsModes]
i[0]=Închide
i[1]=Hibernare
i[2]=Repaus

[SchedulerTaskEditorDialog]
acDelete=Șterge
acEdit=Editează
Background=Activitate
btnCancel=Anulează
btnOK=OK
Caption=Planificator
cbAllowWakeUp=Pornește PC-ul dacă e posibil
cbWaitForTrackToFinish=Așteaptă până se încheie piesa
gbActions=Acțiuni
gbEvent=Începe
gbName=Nume
gbRecurrence=Repetă
gbRepeatThroughoutDay=Repetă pe tot parcursul zilei
IncompatibleWarning=Această acțiune este incompatibilă cu una dintre cele create deja.
lbDecrease=-%d minute
lbIncrease=+%d minute
lbNow=Configurează data și ora curente
lbTracksNumber=Fișier de redat înainte de acțiunile:
miAdd=Adaugă

[SchedulerTaskEditorDialog.cbEventKind]
i[0]=La data și ora
i[1]=La sfârșitul intervalului de timp
i[2]=La sfârșitul fișierului
i[3]=La sfârșitul rândului
i[4]=La sfârșitul listei de redare

[SchedulerTasksDialog]
acAdd=Adaugă
acDeleteSelected=Șterge
acEdit=Editează
Background=Activități
btnClose=Închide
btnSimpleView=Mod simplu
Caption=Planificator
DeleteConfirmation=Această acțiune va șterge activitățile selectate! Vrei să continui?

